@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700;900&display=swap');

@charset "UTF-8";

/* ******************************************
	General
****************************************** */
* {
	box-sizing: border-box !important;
}

a.p_btn {
	display: block;
	width: 230px;
	margin: 0 auto;
	padding: 15px 0;
	border-radius: 5px;
	border: 1px solid #d6c700;
	background-color: #d6c700;
	text-align: center;
	font-size: 16px;
	line-height: 1.4;
	letter-spacing: normal;
	color: #fff;
}
a.p_btn:hover {
	background-color: #fff;
	color: #d6c700;
}

html,
body {
	margin: 0;
	padding: 0;
	font-weight: 400;
	font-size: 16px;
	line-height: 28px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	letter-spacing: 0.5px;
	font-feature-settings: "palt";
}

main {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.pc,
.pc2 {
	display: block;
}
.sp,
.sp2 {
	display: none;
}
@media screen and (max-width:699px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
}
@media screen and (max-width:1169px) {
	.pc2 {
		display: none;
	}
	.sp2 {
		display: block;
	}
}

.txt_br i {
	display: inline-block;
	font-style: normal;
}

					
					section {
						width: 100%;
						margin: 0 auto;
						padding: 0;
						text-align: center;
					}
					
					.container {
						width: 100%;
						max-width: 1200px;
						margin: 0 auto;
					}
					@media screen and (max-width:1024px) {
					.container {
						width: 90%;
					}
					}
					
					a {
						text-decoration: none;
						color: #000;
					}
					
					a.more {
						display: block;
						width: 250px;
						margin: 0 auto;
						padding: 5px 0;
						text-align: center;
						background-color: #000;
						color: #fff;
						border: 1px solid #000;
						border-radius: 5px;
					}
					a.more:hover {
						background-color: #fff;
						color: #000;
					}

@media screen and (min-width:700px) {
	a[href*="tel:"] {
		pointer-events: none;
		cursor: default;
		text-decoration: none !important;
	}
}

img {
	border: none;
	height: auto;
	vertical-align: top;
}

					/* 以下追加 */
					rt {
					    display: none;
					}
					
					.bgw header nav ul li a {
						color: #000;
						transition: 1.0s;
					}
					.bgw .st0 {
						fill: #000;
						transition: 1.0s;
					}
					
					.mc header nav {
						display: none;
					}
					.mc .hamburger {
						display: block;
					}
					
.txt_br span {
	display: block;
}
					
.pagetop {
	display: none;
	position: fixed;
	right: 15px;
	bottom: 60px;
	z-index: 2;
}
.pagetop a {
	display: block;
	font-size: 0;
	width: 50px;
	height: 50px;
	text-align: center;
	background: #2a74ba;
	line-height: 50px;
	border: 1px solid #fff;
}
.pagetop a i {
	font-size: 20px;
	color:#fff;
	line-height: 50px;
}
.pagetop a:hover {
	background: #fff100;
	color:  #2a74ba;
	border: 1px solid #2a74ba;
}
.pagetop a:hover i {
	color:  #2a74ba;
}


/* ******************************************
	フェードイン
****************************************** */
/* フェードイン(初期値) */
.js-fadeUp {
	opacity: 0;
	transform: translateY(100px);
	transition: opacity 0.5s, transform 0.5s;
}
.js-fadeLeft {
	opacity: 0;
	transform: translateX(-100px);
	transition: opacity 0.5s, transform 0.5s;
}
.js-fadeRight {
	opacity: 0;
	transform: translateX(100px);
	transition: opacity 0.5s, transform 0.5s;
}
@media screen and (max-width:699px) {
	.js-fadeUp {
		opacity: 0;
		transform: translateY(100px);
		transition: opacity 0.5s, transform 0.5s;
	}
	.js-fadeLeft {
		opacity: 0;
		transform: translateY(100px);
		transition: opacity 0.5s, transform 0.5s;
	}
	.js-fadeRight {
		opacity: 0;
		transform: translateY(100px);
		transition: opacity 0.5s, transform 0.5s;
	}
}

/* フェードイン(スクロール後) */
.js-fadeUp.is-inview {
	opacity: 1;
	transform: translateY(0);
	transition-delay: 0.5s;
}
.js-fadeLeft.is-inview {
	opacity: 1;
	transform: translateX(0);
	transition-delay: 0.5s;
}
.js-fadeRight.is-inview {
	opacity: 1;
	transform: translateX(0);
	transition-delay: 0.5s;
}
@media screen and (max-width:699px) {
	.js-fadeUp.is-inview {
		opacity: 1;
		transform: translateY(0);
		transition-delay: 0.5s;
	}
	.js-fadeLeft.is-inview {
		opacity: 1;
		transform: translateY(0);
		transition-delay: 0.5s;
	}
	.js-fadeRight.is-inview {
		opacity: 1;
		transform: translateY(0);
		transition-delay: 0.5s;
	}
}



/* ******************************************
	header
****************************************** */
header {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: fixed;
	top: 0;
	width: 100%;
	background-color: #fff;
	z-index: 999;
}

.header_title {
	order: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 230px;
	height: 100px;
	margin: 0 20px;
	padding: 0;
}
.header_title a {
	width: 100%;
	height: auto;
}

.header_title a svg {
	width: 100%;
}

.header_nav {
	order: 2;
	width: auto;
}
@media screen and (max-width:1023px) {
	.header_nav {
		display: none;
	}
}

.header_nav ul {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100px;
	margin: 0;
	padding: 0;
	align-items: center;
	list-style: none;
}

.header_nav ul li {
	margin: 0;
	padding: 0 15px;
	letter-spacing: 1px;
}
.header_nav ul li:first-child {
	border-left: none;
}
.header_nav ul li a {
	padding: 0;
	color: #000;
	font-size: 15px;
	line-height: 15px;
	text-decoration: none;
	position: relative;
	display: inline-block;
	text-decoration: none;
}
.header_nav ul li a::after {
  position: absolute;
  bottom: -8px;
  left: 0;
  content: '';
  width: 100%;
  height: 2px;
  background: #000;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
}
.header_nav ul li a:hover::after {
  bottom: -6px;
  opacity: 1;
  visibility: visible;
}

header .header_sns {
	order: 3;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: 200px;
}
@media screen and (max-width:1224px) {
	header .header_sns {
		display: none;
	}
}
header .header_sns a {
	width: 19%;
	max-width: 50px;
	margin: 0 3%;
}
header .header_sns a img {
	width: 100%;
}

.header_contact {
	order: 4;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 230px;
	height: 100px;
	margin: 0 20px;
	padding: 0;
}
@media screen and (max-width:1023px) {
	.header_contact {
		margin: 0 100px 0 20px;
	}
}
@media screen and (max-width:629px) {
	.header_contact {
		display: none;
	}
}
.header_contact a {
	width: 100%;
	height: auto;
}
.header_contact a svg {
	width: 100%;
}
@media screen and (max-width:699px) {
	.header_contact a svg {
		width: 80%;
		max-width: 80%;
	}
}




/* ******************************************
	footer
****************************************** */
footer {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-end;
	width: 100%;
	padding: 0;
	background-color: #fff100;
}

footer .title {
	width: 500px;
	margin: 20px;
}

footer .title img {
	width: 100%;
}

footer .cont {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: calc(100% - 580px);
}
@media screen and (max-width:1169px) {
	footer .cont {
		width: 90%;
		margin: 0 auto;
	}
}

footer .sns {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-end;
	width: 100%;
}
footer .sns a {
	width: 23%;
	max-width: 50px;
	margin: 0 1%;
}
footer .sns a img {
	width: 100%;
}

footer .address {
	width: auto;
	margin: 20px;
	padding: 0;
}

footer .address dl {
	margin: 0;
}
footer .address dl dt {
	margin: 0 0 5px;
	padding: 0;
	font-size: 16px;
	line-height: 1.4;
	font-weight: 700;
}
footer .address dl dd {
	margin: 0;
	padding: 0;
	font-size: 28px;
	line-height: 28px;
	font-weight: 700;
}
footer .address dl dd span {
	font-size: 18px;
}

footer .contact {
	width: auto;
	margin: 20px;
}

.copyright {
	width: 100%;
	padding: 20px 30px;
	text-align: center;
	font-size: 13px;
	line-height: 13px;
	background-color: #fff;
	color: #999;
}


.copyright .copy {
	
}




#news_bunkatu {
	width: 90%;
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	line-height: 1em;
	}
#news_bunkatu a.link_page {
	display: inline-block;
	margin: 0 1% 7px;
	padding: 10px;
	border: 1px solid #ffff08;
	background-color: #ffff08;
	color: #2a74ba;
	text-decoration: none;
	}
#news_bunkatu span.current_page {
	display: inline-block;
	margin: 0 1% 7px;
	padding: 10px;
	border: 1px solid #2a74ba;
	background-color: #2a74ba;
	color: #ffff08;
	text-decoration: none;
}
#news_bunkatu span a.link_next,
#news_bunkatu span a.link_before {
	display: inline-block;
	margin: 0 1% 7px;
	padding: 10px;
	border: 1px solid #ffff08;
	background-color: #ffff08;
	color: #2a74ba;
	text-decoration: none;
}
#news_bunkatu a:hover,
#news_bunkatu span a:hover {
	border: 1px solid #2a74ba;
	background-color: #2a74ba;
	color: #ffff08;
	}

					
					
					
					/* ******************************************
						ColorBox
					****************************************** */
					#cboxOverlay {
						background: #000;
					}
					#cboxLoadedContent {
						background: #fff;
					}
					#cboxLoadedContent {
						padding: 0;
						overflow: auto;
						-moz-box-shadow: 0px 1px 10px #000000;
						-webkit-box-shadow: 0px 1px 10px #000000;
						box-shadow: 0px 1px 10px #000000;
					}
					#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose , #cboxTitle {
						top: -30px;
					}
					#colorbox, #cboxOverlay, #cboxWrapper {
						overflow: visible;
					}
					#cboxTitle {
						color: #fff;
					}
					#inline-content {/* インラインを使用する時のみ */
						margin: 20px;
					}
					#ajax-wrap {/* ajaxを使用する時のみ */
						margin: 20px;
					}
